# Activity Status

Makes it possible to set a default activity status for new activities.

Inspired from [this CiviCRM Stack Exchange question](https://civicrm.stackexchange.com/q/20645/39).

For more flexibility in your workflows, consider using [CiviRules](https://civicrm.org/extensions/civirules).

The extension is licensed under [AGPL-3.0](LICENSE.txt).

## Requirements

* PHP v7.2+
* CiviCRM 5.x

## Installation

Install as a regular CiviCRM extension.

## Usage

Once enabled, go to Administer > Customize Data and Screens > Default Activity Status.

# Support

Please post bug reports in the issue tracker of this project on CiviCRM's Gitlab:  
https://lab.civicrm.org/extensions/activitystatus/issues

While we do our best to provide free community support for this extension,
please consider financially contributing to support or development of this
extension.

Commercial support is available through Coop SymbioTIC:  
https://www.symbiotic.coop/en

Coop Symbiotic is a worker-owned co-operative based in Canada. We have a strong
experience working with non-profits and CiviCRM. We provide affordable, fast,
turn-key hosting with regular upgrades and proactive monitoring, as well as custom
development and training.

# Copyright

License: AGPL 3

Copyright (C) 2020 Mathieu Lutfy (mathieu@symbiotic.coop)  
https://www.symbiotic.coop/en

Copyright (C) 2020 Coop Symbiotic (info@symbiotic.coop)  
https://www.symbiotic.coop/en
