<?php

require_once 'activitystatus.civix.php';
use CRM_Activitystatus_ExtensionUtil as E;

/**
 * Implements hook_civicrm_config().
 *
 * @link https://docs.civicrm.org/dev/en/latest/hooks/hook_civicrm_config/
 */
function activitystatus_civicrm_config(&$config) {
  _activitystatus_civix_civicrm_config($config);
}

/**
 * Implements hook_civicrm_navigationMenu().
 *
 * @link https://docs.civicrm.org/dev/en/latest/hooks/hook_civicrm_navigationMenu/
 */
function activitystatus_civicrm_navigationMenu(&$menu) {
  _activitystatus_civix_insert_navigation_menu($menu, 'Administer/Customize Data and Screens', [
    'label' => E::ts('Default Activity Status'),
    'name' => 'activitystatus',
    'url' => 'civicrm/admin/setting/activitystatus?reset=1',
    'permission' => 'administer CiviCRM',
    'operator' => 'OR',
    'separator' => 0,
  ]);
}
